sha256: bc2f58e966fe85189aa13f40eb697bac55cb15e32e0c245a0f524e5f18ee078f
real_size: null
zip_size: 672861788
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep57/open_data_millesime_2026-02-a_dep57_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep57/open_data_millesime_2026-02-a_dep57_gpkg_metadata.yml
